@charset"utf-8";
/*/////////////////////////////////////////////////////////////

  カテゴリトップ共通設定

////////////////////////////////////////////////////////////*/

#cate_ranking_top5,
.pickup_review {
  font-family: verdana, meiryo, sans-serif;
  line-height: 1.5;
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
}

/* ここからtop.cssより移行 ---------------------*/

/* =================================================
  ランキング人気TOP5 (#1963　スプライト化後)
=================================================*/
#cate_ranking_top5 {
  color: #555;
  text-align: left;
}
#cate_ranking_top5 h3 {
  overflow: hidden;
  width: 585px;
  height: 38px;
  margin: 20px 0 0;
  background: url("/public/img/img_top/ranking/tg/sprite_tg_ranking.png") no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;

  *text-indent: -9999px;/* IE7 */
}
#cate_ranking_top5 .menu_ranking_top5 {
  padding: 8px 0 10px 12px;
  background-color: #efefef;
}
#cate_ranking_top5 .menu_ranking_top5 ol li {
  float: left;
  width: 159px;
  margin-left: 6px;
  margin-bottom: 7px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.nth-child-odd {/* 奇数商品（右端商品） */
  width: 159px;
  margin-left: 5px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.bottom {/* 下列商品（4位5位） */
  margin-bottom: 0;
}

#cate_ranking_top5 .menu_ranking_top5 ol li dl {
  position: relative;
  height: 182px;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.10);
  box-shadow: 1px 1px 2px rgba(0,0,0,0.10);
  border: 1px solid #bbb;
  border-radius: 3px;
  background-color: #fff;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl:hover {
  border: 1px solid #6ad;
  box-shadow: 0 0 2px #8ce;
}

/*------------------------------------------------------
  商品画像エリア
-------------------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt {
  overflow: hidden;
  height: 116px;
  margin: 2px 2px 0;
  padding: 0;
  border-radius: 3px 3px 0 0;
  background: url("/public/img/img_top/ranking/tg/sprite_tg_ranking.png") no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;

  *text-indent: -9999px;/* IE7 */
}

#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_1 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_1 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_1 .rank_num {
  width: 23px;
  height: 28px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_2 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_2 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_2 .rank_num
{ background-position: -23px 0; }

#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_3 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_3 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_3 .rank_num
{ background-position: -40px 0; }

#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_4 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_4 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_4 .rank_num
{ background-position: -57px 0; }

#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_5 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_5 .rank_num,
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_5 .rank_num
{background-position: -74px 0; }

#cate_ranking_top5 .menu_ranking_top5 ol li dl dd {
  padding: 5px 5px 0;
}
#cate_ranking_top5 h3.ttl_rank01 { background-position: 0 0;}
#cate_ranking_top5 h3.ttl_rank02 { background-position: 0 -270px;}
#cate_ranking_top5 h3.ttl_rank03 { background-position: 0 -540px;}

#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_1 { background-position: 0px -38px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_2 { background-position: -232px -38px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_3 { background-position: -385px -38px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_4 { background-position: -232px -154px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank01_5 { background-position: -385px -154px;}

#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_1 { background-position: 0px -308px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_2 { background-position: -232px -308px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_3 { background-position: -385px -308px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_4 { background-position: -232px -424px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank02_5 { background-position: -385px -424px;}

#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_1 { background-position: 0px -578px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_2 { background-position: -232px -578px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_3 { background-position: -385px -578px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_4 { background-position: -232px -694px;}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt.rank03_5 { background-position: -385px -694px;}

/* 順位表示
---------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt img.ranking_num {
  position: absolute;
  left: 0;
  top: 0;
  border: none;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dt .rank_num {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 17px;
  height: 20px;
  background: url("/public/img/img_top/ranking/sprite_rank_num.png") 0px 0px no-repeat;
  text-indent: 100%;
  white-space: nowrap;
}

/*------------------------------------------------------
  商品名
------------------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.item_name {
  font-size: 10.5px;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  letter-spacing: -0.07ex;
  /*white-space: nowrap;*/
}

/* 各商品ボックス全体にリンクを被せる
-----------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.item_name a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/public/img/img_top/ranking/bg_item_link.png") left top repeat;

  *text-decoration: none; /* IE7 */
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.item_name a:hover {
  text-decoration: none;
}

/* 商品名テキスト
---------------------------------------- */
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.item_name a strong {
  position: absolute;
  top: 123px;
  left: 0;
  right: 0;
  width: 100%;
  margin: auto;
  color: #111;
  text-align: center;

  *cursor: pointer; /* IE7 */
}

/*------------------------------------------------------
  価格表記
------------------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.price {
  margin-top: 26px;/* absoluteしたp.item_name aの高さ */
  color: #e60012;
  font-size: 11px;
  line-height: 1.0;
}

/* 工事費込み価格 */
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.price span.text {
  /*float: left;*/
  display: block;
  margin: 8px 0 0;
}

/* 価格 */
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.price span.number {
  /*float: right;*/
  display: block;
  margin: 5px 0 3px;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}

/* 円 */
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.price span.number span.yen {
  padding-left: 1px;
  font-size: 10.5px;
  font-weight: normal;
}

/*----------------------------------------------------------------
  rank1 商品
----------------------------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child {
  width: 234px;
  margin-left: 0;
  margin-bottom: 0;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl {
  height: 373px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl dt {
  width: 232px;
  height: 181px;
  margin: 0;
  padding: 0;
  border: none;
  border-bottom: 1px solid #ccc;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl dd {
  padding: 8px;
}

/* 商品名
--------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl dd p.item_name {
  font-size: 13px;
  text-align: left;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl dd p.item_name a strong {
  top: 188px;
  left: 8px;
  width: auto;
}

/* 価格
--------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl dd p.price {
  margin-top: 30px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child p.price span.number {
  margin: 0 0 7px;
  font-size: 16px;
}

/* 解説文
--------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl dd p.appeal {
  padding-top: 8px;
  border-top: 1px solid #cfcfcf;
  color: #111;
  font-size: 12px;
  line-height: 1.5;
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
}

/* ----------------------------------------------
  ランキング価格２つ表示用_1位(mp)
-----------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2_top{
  height: 418px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl.ranking_ver2_top dd p.text{
  float: left;
  margin: 21px 0 0;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2_top dd table{
  float: right;
  margin: 5px auto;
  line-height: 7px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2_top dd table tr{
  line-height: 11px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2_top dd table tr th {
  padding-right: 3px;
  color: #333;
  font-size: 12px;
  font-weight: normal;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2_top dd table tr td.number{
  margin: 5px 0 3px;
  color: #E60012;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2_top dd table tr td span{
  padding-left: 1px;
  font-size: 11px;
  font-weight: normal;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2_top dd p.appeal{
  clear: both;
}
#cate_ranking_top5 .menu_ranking_top5 ol li.first-child dl.ranking_ver2_top dd p.item_name{
  margin-bottom: 5px;
}

/* ランキング価格２つ表示用_2位〜5位(mp)
------------------------------------------------------------------------*/
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2{
  height: 205px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2 dd{
  padding: 0px;
 }
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2 dd p.price{
  float: left;
  margin-top: 28px;
  margin-left: 3px;
  font-size: 11px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2 dd table {
  float: right;
  margin-top: 10px;
  line-height: 9px;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2 dd table tr th {
  padding-right: 1px;
  font-size: 11px;
  font-weight: normal;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2 dd table tr td {
  color: #E60012;
  display: inline-block;
  padding-top: 2px;
  font-size: 13px;
  font-weight: bold;
  text-align: right;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2 dd table tr td span{
  font-size:9px;
  font-weight: normal;
}
#cate_ranking_top5 .menu_ranking_top5 ol li dl.ranking_ver2 dd table tr td span.s_num{
  font-size:12px;
  font-weight: bold;
}

/*-//#rm1963-------------------------------------------------------*/

/* ここまでtop.cssより移行 --------------------------------------------*/

/* =====================================================
  工事例ピックアップ
=====================================================*/
.pickup_review {
  margin: 20px 0 18px;
}
.pickup_review h2.ttl_pickup_review{
  height: 38px;
  margin: 0;
  padding: 0 0 0 62px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.18);
  background: url("/public/img/item/common/menu/bg_ttl_pickup_review.png") left top no-repeat #c40000;
  color: white;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  line-height: 38px;
}
.pickup_review h2.ttl_pickup {
  display: block;
  width: 585px;
  height: 36px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin: 0;
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.18);
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.18);
  background-position: 0px 0px;
}
.pickup_review ul.review {
  padding: 0 12px;
  border: 1px solid #ccc;
}
.pickup_review ul.review li {
  position: relative;
  padding: 20px 0 15px;
  border-bottom: 1px dotted #ddd;
}
.pickup_review ul.review li.last {
  border-bottom: none;
}

/* 工事例画像
------------------------------------------------------------------------*/
.pickup_review p.review_img {
  float: left;
}
.pickup_review p.review_img img {
  padding: 8px 9px;
  border: 1px solid #ccc;
  -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
}
.pickup_review p.pickup_img {
  float: left;
}
.pickup_review p.pickup_img a {
  display: block;
  width: 280px;
  height: 210px;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;

  padding: 8px 9px;
  border: 1px solid #ccc;
  -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
}
.pickup_review .review .first p.pickup_img a { background-position: 9px -36px;}
.pickup_review .review .second p.pickup_img a { background-position: 9px -254px;}
.pickup_review .review .last p.pickup_img a { background-position: 9px -472px;}

/* 商品情報＆お客様情報
------------------------------------------------------------------------*/
.pickup_review dl.info {
  float: right;
  width: 245px;
  margin: 0;
  padding: 0;
  color: #111;
  font-weight: normal;
  text-align: left;
  background-color: #fff;
}
.pickup_review dl.info img.maker_logo {
  display: block;
}
.pickup_review dl.info p.maker_logo {
  overflow: hidden;
  width: 57px;
  height: 15px;
  background-repeat: no-repeat;
  text-indent: 110%;
  white-space: nowrap;
}
.pickup_review .review .first dl.info p.maker_logo { background-position: -290px -64px; }
.pickup_review .review .second dl.info p.maker_logo { background-position: -290px -79px; }
.pickup_review .review .last dl.info p.maker_logo { background-position: -290px -94px; }

.pickup_review dl.info a.item_name {
  padding: 4px 0 6px;
  border-bottom: 1px solid #ddd;
  font-size: 11px;
}

/* お客様情報
------------------------------------------------------------------------*/
.pickup_review dl.info dd.customer p.personal {
  margin: 5px 0 6px;
  padding: 3px 0 0 16px;
  background: url("/public/img/item/common/menu/bg_personal.png") left center no-repeat;
  color: #aa1318;
  font-size: 13px;
  font-weight: bold;
}
.pickup_review dl.info dd.customer p.personal .city {
  margin: 0 15px 0 6px;
}
.pickup_review dl.info dd.customer p.personal .name {
  margin-right: 3px;
}
.pickup_review dl.info dd.customer p.user_impression {
  font-size: 13px;
  line-height: 1.7;
  letter-spacing: -0.05ex;
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
}
.pickup_review dl.info dd.customer p.person {
  margin: 5px 0 6px;
  padding: 3px 0 0 16px;
  background-position: -536px -44px;
  color: #aa1318;
  font-size: 12px;
  font-weight: bold;
}
.pickup_review dl.info dd.customer p.person .city {
  margin: 0 15px 0 6px;
}
.pickup_review dl.info dd.customer p.person .name {
  margin-right: 3px;
}
/*--------------------------------
  お客様の評価
--------------------------------*/
.pickup_review dl.info dd.customer .evaluate {
  margin: 5px 0 9px;
  font-size: 12px;
}
.pickup_review dl.info dd.customer .star {
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  width: 96px;
  height: 18px;
  background: url("/public/img/item/menu/item_customer_reviews/sprite_star.png") 0px 0px no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: bottom;
}
.pickup_review dl.info dd.customer .star-1 { background-position: -76px 0; }
.pickup_review dl.info dd.customer .star-2 { background-position: -57px 0; }
.pickup_review dl.info dd.customer .star-3 { background-position: -38px 0; }
.pickup_review dl.info dd.customer .star-4 { background-position: -19px 0; }
.pickup_review dl.info dd.customer .star-5 { background-position: 0px 0; }

/* ボタン
------------------------------------------------------------------------*/
.pickup_review .link-btn-detail {
  clear: both;
  padding-top: 15px;
  text-align: center;
  letter-spacing: -0.4em; /* inline-blockの隙間対策 */
}
.pickup_review .link-btn-detail a {
  position: relative;
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  border-radius: 3px;
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.2);
}
.pickup_review .link-btn-detail a.btn_item_info {
  margin-right: 9.5px;
}
.pickup_review .link-btn-detail a.btn_show_detail {
  margin-left: 9.5px;
}
/* 全工事例
------------------------------------------------------------------------*/
.pickup_review p.show_all_review {
  margin-top: 8px;
  text-align: right;
}
.pickup_review p.show_all_review a {
  padding-left: 9px;
  background: url("/public/img/item/common/menu/ico_link.png") left center no-repeat;
  color: #0034ca;
  font-size: 12px;
  text-decoration: underline;
}
.pickup_review p.show_all_review a:hover {
  text-decoration: none;
}

/* 絞り込みＵＩのカテゴリトップ対応 #1708
------------------------------------------------------------------------*/
h2.h_item_guide {
  margin: 0 0 19px;
  padding: 0px 0 3px 10px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #fafafa;
  font-family: "helvetica neue", helvetica, meiryo, sans-serif;
  font-size: 14px;
  text-align: left;
}
h2.h_item_guide strong {
  position: relative;
  top: 1px;
  color: #c60005;
  font-size: 18px;
  font-weight: bold;
}
h2.h_item_guide strong.ifs_maker {
  padding: 0 0 0 6px;
}
h2.h_item_guide strong.item_num {
  padding: 0 1px 0 7px;
}
h2.h_item_guide strong.pattern {
  padding: 0 2px 0 7px;
}
/* ====================================================
  金利0円アイコン
  #6608: YKKAP＿ローン金利手数料０円キャンペーン
====================================================*/
div#recommend_on_top .bnr_item p.figure {
  z-index: 1;
}
#recommend_on_top .bnr_item .icon_ykkap_fee0yen {
  position: absolute;
  top: 80px;
  left: 7px;
}
#recommend_on_top #bnr_YKFE011723 .icon_ykkap_fee0yen,
#recommend_on_top #bnr_YKMP010054 .icon_ykkap_fee0yen {
  top: 152px;
}
#recommend_on_top #bnr_YKWD110001_has_img .icon_ykkap_fee0yen {
  z-index: 1;
}
/* ====================================================
	キャンペーンバナー
====================================================*/
.catetop-campaign-box {
	--track-margin: 6px;
	--bullet-size: 8px;
	margin-bottom: 10px;
	padding: 0;
}
.catetop-campaign-box.-has-single {
	margin: 15px 0;
}
.catetop-campaign-box a {
  display: block;
}
.catetop-campaign-box img {
	width: 100%;
	height: auto;
	vertical-align: middle;
	visibility: hidden; /* 読込み時に元サイズでの表示を隠す */
}
.catetop-campaign-box.-has-single img,
.catetop-campaign-box.glide--ltr img {
	visibility: visible;
}
.catetop-campaign-box .glide__track {
	margin-bottom: var(--track-margin);
}
.catetop-campaign-box .glide__slides {
	overflow: visible; /* 画像ぼやけ対策 */
}
.catetop-campaign-box .glide__slide img {
	width: 100%;
}
.catetop-campaign-box .glide__bullets {
	display: flex;
	justify-content: center;
	gap: 0 8px;
}
.catetop-campaign-box .glide__bullet {
	width: var(--bullet-size);
	height: var(--bullet-size);
	padding: 0;
	border: none;
	border-radius: 50%;
	background: #ccc;
  cursor: pointer;
}
.catetop-campaign-box .glide__bullet--active {
	background: #c40000;
}
.catetop-campaign-box__controls-prev,
.catetop-campaign-box__controls-next {
  position: absolute;
  top: calc(50% - calc((var(--bullet-size) + var(--track-margin)) / 2));
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  background: url(/public/img/item/estimate/item_image/icon_next.svg) center center no-repeat rgba(51, 51, 51, 0.7);
  background-size: 8px auto;
}
.catetop-campaign-box__controls-prev {
  left: 10px;
  transform: translateY(-50%) rotate(180deg);
}
.catetop-campaign-box__controls-next {
  right: 10px;
}
.catetop-campaign-box__controls {
  display: none;
}
.catetop-campaign-box.glide--ltr .catetop-campaign-box__controls {
  display: block;
}
.catetop-campaign-box__controls-prev.glide__arrow--disabled,
.catetop-campaign-box__controls-next.glide__arrow--disabled {
  display: none;
}
/* ====================================================
  お得な商品ページへのリンク
====================================================*/
.link_valuable_information {
  margin: 0 0 22px 0;
  text-align: right;
}
.link_valuable_information a {
  padding-right: 16px;
  background: url("/public/img/global/icon_next-moderatecobaltblue.png") right center no-repeat;
  color: #0b56c0;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  text-decoration: underline;
}
.link_valuable_information a:hover {
  text-decoration: none;
}
/* ====================================================
  サイト右脇の固定バナーセット
====================================================*/
.fixed-side-banner {
  opacity: 0;
  position: fixed;
  left: -100%;
  z-index: 998;
  padding: 8px 14px 0 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.18);
  transition: opacity 0.2s cubic-bezier(0.23, 1, 0.32, 1);
}
.fixed-side-banner_ttl {
  margin-bottom: 15px;
  padding: 0 0 8px 0;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.fixed-side-banner_bnr {
  margin-bottom: 15px;
}
/* ====================================================
  タイプ別お買い得商品
====================================================*/
.itm-ty-sel {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*--------------------------------
  見出し
--------------------------------*/
.itm-ty-sel_hd {
  height: 26px;
  margin-bottom: 10px;
  padding: 6px 6px;
  background-color: #e4eaf6;
  color: #002b79;
  font-size: 15px;
  font-weight: bold;
  line-height: 26px;
}
.itm-ty-sel_hd-fzs {
  font-size: 15px;
}
.item-by-type_hd-ty {
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  height: 24px;
  margin-right: 9px;
  padding: 0 7px;
  border: 1px solid #002b79;
  border-radius: 3px;
  background-color: #fff;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #002b79;
  line-height: 25px;
}
.item-by-type_hd-em {
  color: #f00;
}
/*--------------------------------
  商品
--------------------------------*/
.itm-ty-sel-wrap {
  display: flex;
}
.itm-ty-sel_holder {
  margin-bottom: 17px;
}
.itm-ty-sel_holder--right {
  margin-left: auto;
}
.itm-ty-sel_holder--col1 {
  width: 191px;
}
.itm-ty-sel_holder--col2 {
  width: 389px;
}
.itm-ty-sel_list {
  display: flex;
  flex-wrap: wrap;
  letter-spacing: -0.4em; /* inline-blockの隙間対策 */
}
.itm-ty-sel_list li {
  display: inline-block;
  margin: 0 3px 10px 0;
  vertical-align: top;
  letter-spacing: normal; /* inline-blockの隙間対策 */
}
.itm-ty-sel_list li.rightmost {
  margin-right: 0;
}
.itm-ty-sel_list li:last-of-type {
  margin-right: 0;
}
a.itm-ty-sel_card {
  display: block;
  width: 191px;
  min-height: 220px;
  height: 100%;
  border: 1px solid #ccc;
  color: #333;
  text-decoration: none;
}
.itm-ty-sel_card-hd {
  height: 32px;
  background-color: #002b79;
  color: #fff;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 32px;
}
.itm-ty-sel_card-hd--fz-small {
  font-size: 13px;
  letter-spacing: -0.17ex;
}
.itm-ty-sel_card-hd--fz-smaller {
  font-size: 11px;
}
.itm-ty-sel_card-hd--fz-smallest {
  font-size: 11px;
  letter-spacing: -0.3ex;
}
.itm-ty-sel_img {
  position: relative;
  margin-bottom: 5px;
}
.itm-ty-sel_pic {
  width: 191px;
  height: 136px;
  object-fit: cover;
}
.itm-ty-sel_maker {
  position: absolute;
  top: 3px;
  left: 2px;
}
/*--------------------------------
  割引
--------------------------------*/
.itm-ty-sel_dis {
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 54px;
  height: 44px;
  padding: 8px 0 0;
  background: url("/public/img/item/common/menu/icon_zigzag_circle.png") right -11px bottom -21px no-repeat;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
}
.itm-ty-sel_dis--max {
  width: 60px;
  height: 55px;
  padding: 8px 0 0 6px;
  background: url("/public/img/item/common/menu/icon_zigzag_circle.png") right -10px bottom -16px no-repeat;
  background-size: 70px;
}
.itm-ty-sel_dis-max {
  font-size: 14px;
  font-family: "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* IE7, IE8 */
#veinte {
  background/*\**/: url("/public/img/item/common/menu/icon_zigzag_circle.png") right bottom no-repeat\9;
}
.itm-ty-sel_dis-rate {
  margin-left: 11px;
  font-size: 12px;
  line-height: 0.9;
}
.itm-ty-sel_dis-num {
  margin-right: 2px;
  font-size: 26px;
  font-weight: bold;
  font-style: italic;
  letter-spacing: -0.07ex;
}
.itm-ty-sel_dis-off {
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  line-height: 1;
}
/*--------------------------------
  商品名
--------------------------------*/
.itm-ty-sel_name {
  margin-bottom: 5px;
  font-size: 13px;
  text-align: center;
}
.itm-ty-sel_name--fz-small {
  font-size: 12px;
}
.itm-ty-sel_name--fz-smaller {
  font-size: 11px;
  letter-spacing: -0.1ex;
}
/*--------------------------------
  価格
--------------------------------*/
.itm-ty-sel_price {
  margin-bottom: 3px;
  padding: 0 5px;
  color: #f00;
  font-size: 11px;
  line-height: 1;
}
.itm-ty-sel_price-hd {
  float: left;
  margin-top: 5px;
}
.itm-ty-sel_price-txt {
  float: right;
}
.itm-ty-sel_price-num {
  margin-right: -4px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  font-weight: bold;
}
/*--------------------------------
  タグ
--------------------------------*/
.itm-ty-sel_tag-list {
  margin-bottom: 30px;
}
.itm-ty-sel_tag-list li {
  float: left;
  margin-right: 5px;
}
.itm-ty-sel_tag-list a {
  display: inline-block;
  *display: inline; /* IE7 */
  *zoom: 1; /* IE7 */
  height: 21px;
  padding: 0 8px;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: #f7f7f7;
  color: #333;
  font-size: 12px;
  text-decoration: none;
  vertical-align: top;
  line-height: 21px;
}
/* ====================================================
  カーポートのおすすめブログ
====================================================*/
.pickup_blog {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 40px 0;
}
.pickup_blog_ttl {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
}
.pickup_blog_list {
	border-top: 1px solid #ddd;
	font-size: 0;
}
.pickup_blog_list li {
	border-bottom: 1px solid #ddd;
}
.pickup_blog_list-link {
	display: block;
	padding: 10px 0;
}
.pickup_blog_list-link:hover {
	text-decoration: none;
}
.pickup_blog_list-img {
	position: relative;
	display: table-cell;
	width: 75px;
	vertical-align: middle;
}
.pickup_blog_list-img img {
	width: 75px;
	height: auto;
	margin-right: 0;
}
.pickup_blog_list-rank {
	position: absolute;
	top: 0;
	left: 0;
	width: 17px;
	height: 16px;
	background-color: #ff4646;
	color: #fff;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
}
.pickup_blog_list-detail {
	display: table-cell;
	padding-left: 20px;
	vertical-align: middle;
}
.pickup_blog_list-txt {
	display: table-cell;
	width: 455px;
	padding-left: 13px;
	font-size: 14px;
	color: #3673e9;
	text-indent: -13px;
}
.pickup_blog_list-txt:hover {
	text-decoration: underline;
}
.pickup_blog_list-txt::before {
	content: "";
	display: inline-block;
	margin-right: 7px;
	border: 3px solid transparent;
	border-left: 6px solid #3673e9;
	border-right: none;
	vertical-align: middle;
}
/* ====================================================
  カーポートのよくあるご質問
====================================================*/
.pickup_question {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 40px 0;
}
.pickup_question_ttl {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
}
ul.pickup_question_list {
	overflow: hidden;
	margin-top: 20px;
	border: 2px solid #ccc;
	border-radius: 6px;
}
ul.pickup_question_list li {
	position: relative;
}
ul.pickup_question_list li a {
	display: block;
	padding: 15px 15px 15px 47px;
	border-bottom: 1px dotted #aaa;
	background: url(/public/img/faq/common/ico_q.png) no-repeat 15px 50%;
	color: #111;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4;
}
ul.pickup_question_list li a:hover {
	color: #FC4F0B;
  text-decoration: none;
}
ul.pickup_question_list li:last-child a {
	border-bottom: none;
}
ul.pickup_question_list li a span {/* カテゴリ表示 */
	display: block;
	margin-top: 5px;
	color: #333;
	font-size: 11px;
	font-weight: normal;
}
ul.pickup_question_list li.attention {/* ご質問0件メッセージ */
	padding: 30px 0;
	text-align: center;
	font-weight: bold;
	color: #777;
	background: #fafafa;
}

/*--------------------------------
	参考になった
--------------------------------*/
.helpful-faq-statement {
	position: absolute;
	bottom: 8px;
	right: 5px;
	display: inline-block;
	padding: 0;
	border-bottom: none;
	background: none;
	color: #555;
	font-size: 11px;
	line-height: 1;
}
ul.pickup_question_list li a span.helpful-faq-statement_balloon {
	display: inline-block;
	margin-top: 0;
	color: #555;
}
.helpful-faq-statement_balloon {
	position: relative;
	display: inline-block;
	height: 16px;
	min-width: 14px;
	margin-left: 9px;
	padding: 0 1px;
	border: 1px solid #aaa;
	border-radius: 9px;
	background-color: #fff;
	color: #555;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-align: center;
	line-height: 16px;
}
.helpful-faq-statement_balloon::before,
.helpful-faq-statement_balloon::after {
	content: "";
	position: absolute;
	top: 6px;
	left: -6px;
	border: 3px solid transparent;
	border-right: 6px solid #aaa;
	border-left: none;
}
.helpful-faq-statement_balloon::after {
	top: 7px;
	left: -6px;
	border: 2px solid transparent;
	border-right: 5px solid #fff;
}

.show_all_question {
  margin-top: 10px;
  font-size: 12px;
  float: right;
}
.show_all_question::before {
  content: "";
  display: inline-block;
  margin-right: 7px;
  border: 3px solid transparent;
  border-left: 6px solid #0034ca;
  border-right: none;
  vertical-align: middle;
}
.show_all_question a {
  color: #0034ca;
  text-decoration: underline;
}
.show_all_question a:hover {
  text-decoration: none;
}
